@charset "Shift_JIS";

h1 {
	background: url("../../../img/h1_sitemap.gif") top left no-repeat;
}

body#sitemap h2 {
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 0px 7px;
	background: url("../../../img/ico_link.gif") center left no-repeat;
	font-size: 1.0em;
}
body#sitemap h2.tree {
	margin: 0px 0px 5px 0px;
}
body#sitemap ul {
	margin: 0px 0px 30px 25px;
	padding: 0px;
	font-size: 0.8em;
	list-style-type: none;
}
body#sitemap li {
	padding: 0px 0px 0px 14px;
	line-height: 140%;
	background: url("../../../img/tree.gif") 0px 4px no-repeat;
}
